/*

Theme Name: SRM
Theme URI: http://seorankmonitor.com
Author: Piotr
Author URI: http://seorankmonitor.com
Description: SRM
Version: 1.0.0
Template: x

*/
@import url(http://fonts.googleapis.com/css?family=Lato:400,700|Open+Sans:400,800|Raleway:700,900,400,300&display=swap);

#top.site {
  background-color: transparent;
}
.srm-custom-bg.x-navbar .desktop .x-nav > li > a:hover > span,
.srm-custom-bg.x-navbar .desktop .x-nav > li.x-active > a > span,
.srm-custom-bg.x-navbar .desktop .x-nav > li.current-menu-item > a > span {
  box-shadow: 0 2px 0 0 #fff !important;
}
.x-navbar .x-nav > li.freetrial > a {
  background: url(http://www.seorankmonitor.com/wp-content/uploads/2014/05/free-trial.png) no-repeat 0 13px;
  height: 41px;
  width: 113px;
  color: transparent !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.x-navbar .x-nav > li.freetrial > a:hover {
  background: url(http://www.seorankmonitor.com/wp-content/uploads/2014/05/free-trial-hover.png) no-repeat 0 13px;
}
.x-navbar .mobile .x-nav > li.freetrial > a {
  background-position: 0 0;
}
.x-main {
  margin-top: 0 !important;
}
.x-navbar .x-nav > li.freetrial > a:hover > span,
.x-navbar .x-nav > li.freetrial.x-active > a > span,
.x-navbar .x-nav > li.freetrial.current-menu-item > a > span,
.srm-custom-bg.x-navbar .x-nav > li.freetrial > a:hover > span,
.srm-custom-bg.x-navbar .x-nav > li.freetrial.x-active > a > span,
.srm-custom-bg.x-navbar .x-nav > li.freetrial.current-menu-item > a > span {
  box-shadow: none !important;
}
@media (max-width: 979px) {
  #x-content-band-1 {
    padding-top: 255px !important;
    margin-top: -265px !important;
  }
}
.srm-custom-bg.x-navbar,
.x-navbar .sub-menu {
  background-color: transparent !important;
}
.x-navbar .x-nav > li > a {
  color: #444;
}
.x-navbar .x-brand.img {
  margin-top: 0;
  line-height: 30px;
}
.x-navbar .desktop #menu-menu-top.x-nav > li > a {
  padding-top: 25px;
}
.x-navbar.srm-custom-bg .desktop #menu-menu-top.x-nav > li > a {
  color: #fff;
}
.blog #menu-menu-top li.freetrial a {
  color: transparent !important;
}
.srm-menu-item-color {
  color: #28323f;
}
.x-navbar .x-nav li > a.custom_menu_bottom {
  box-shadow: none !important;
}
@media (max-width: 767px) {
  body.page-id-416 .x-content-band .x-column.x-sm p {
    text-align: center !important;
  }
}
.x-navbar .mobile .x-nav li a {
  border: 0;
  padding: 5px 7px;
}
.x-navbar .mobile .x-nav li.current-menu-item > a {
  border-color: #fff;
}
.x-navbar .mobile .x-nav li.current-menu-item > a span {
  color: #fff;
}
body.blog,
body.search-results,
body.single-post,
body.archive {
  background: rgba(174, 213, 124, 0.1);
}
body.blog .x-container.max,
body.search-results .x-container.max,
body.single-post .x-container.max,
body.archive .x-container.max {
  max-width: 1170px;
}
body.blog *:before,
body.search-results *:before,
body.single-post *:before,
body.archive *:before,
body.blog *:after,
body.search-results *:after,
body.single-post *:after,
body.archive *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body.blog .x-navbar,
body.search-results .x-navbar,
body.single-post .x-navbar,
body.archive .x-navbar {
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}
body.blog .x-navbar .x-nav > li > a,
body.search-results .x-navbar .x-nav > li > a,
body.single-post .x-navbar .x-nav > li > a,
body.archive .x-navbar .x-nav > li > a {
  color: #444444;
}
body.blog .x-navbar .x-nav > li > a:hover,
body.search-results .x-navbar .x-nav > li > a:hover,
body.single-post .x-navbar .x-nav > li > a:hover,
body.archive .x-navbar .x-nav > li > a:hover {
  color: #ccc;
}
body.blog .x-navbar .x-nav > li > a:hover span,
body.search-results .x-navbar .x-nav > li > a:hover span,
body.single-post .x-navbar .x-nav > li > a:hover span,
body.archive .x-navbar .x-nav > li > a:hover span {
  box-shadow: 0 2px 0 0 #ccc;
}
body.blog a,
body.search-results a,
body.single-post a,
body.archive a {
  color: #00aee5;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
}
body.blog a:hover,
body.search-results a:hover,
body.single-post a:hover,
body.archive a:hover {
  color: #087ca1;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  text-decoration: none;
}
body.blog a.x-btn,
body.search-results a.x-btn,
body.single-post a.x-btn,
body.archive a.x-btn {
  color: #fff;
}
body.blog article,
body.search-results article,
body.single-post article,
body.archive article,
body.blog .x-sidebar,
body.search-results .x-sidebar,
body.single-post .x-sidebar,
body.archive .x-sidebar {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #333;
  line-height: 1.4;
}
body.blog article h1,
body.search-results article h1,
body.single-post article h1,
body.archive article h1,
body.blog .x-sidebar h1,
body.search-results .x-sidebar h1,
body.single-post .x-sidebar h1,
body.archive .x-sidebar h1,
body.blog article h2,
body.search-results article h2,
body.single-post article h2,
body.archive article h2,
body.blog .x-sidebar h2,
body.search-results .x-sidebar h2,
body.single-post .x-sidebar h2,
body.archive .x-sidebar h2,
body.blog article h3,
body.search-results article h3,
body.single-post article h3,
body.archive article h3,
body.blog .x-sidebar h3,
body.search-results .x-sidebar h3,
body.single-post .x-sidebar h3,
body.archive .x-sidebar h3,
body.blog article h4,
body.search-results article h4,
body.single-post article h4,
body.archive article h4,
body.blog .x-sidebar h4,
body.search-results .x-sidebar h4,
body.single-post .x-sidebar h4,
body.archive .x-sidebar h4,
body.blog article h5,
body.search-results article h5,
body.single-post article h5,
body.archive article h5,
body.blog .x-sidebar h5,
body.search-results .x-sidebar h5,
body.single-post .x-sidebar h5,
body.archive .x-sidebar h5,
body.blog article h6,
body.search-results article h6,
body.single-post article h6,
body.archive article h6,
body.blog .x-sidebar h6,
body.search-results .x-sidebar h6,
body.single-post .x-sidebar h6,
body.archive .x-sidebar h6,
body.blog article .h1,
body.search-results article .h1,
body.single-post article .h1,
body.archive article .h1,
body.blog .x-sidebar .h1,
body.search-results .x-sidebar .h1,
body.single-post .x-sidebar .h1,
body.archive .x-sidebar .h1,
body.blog article .h2,
body.search-results article .h2,
body.single-post article .h2,
body.archive article .h2,
body.blog .x-sidebar .h2,
body.search-results .x-sidebar .h2,
body.single-post .x-sidebar .h2,
body.archive .x-sidebar .h2,
body.blog article .h3,
body.search-results article .h3,
body.single-post article .h3,
body.archive article .h3,
body.blog .x-sidebar .h3,
body.search-results .x-sidebar .h3,
body.single-post .x-sidebar .h3,
body.archive .x-sidebar .h3,
body.blog article .h4,
body.search-results article .h4,
body.single-post article .h4,
body.archive article .h4,
body.blog .x-sidebar .h4,
body.search-results .x-sidebar .h4,
body.single-post .x-sidebar .h4,
body.archive .x-sidebar .h4,
body.blog article .h5,
body.search-results article .h5,
body.single-post article .h5,
body.archive article .h5,
body.blog .x-sidebar .h5,
body.search-results .x-sidebar .h5,
body.single-post .x-sidebar .h5,
body.archive .x-sidebar .h5,
body.blog article .h6,
body.search-results article .h6,
body.single-post article .h6,
body.archive article .h6,
body.blog .x-sidebar .h6,
body.search-results .x-sidebar .h6,
body.single-post .x-sidebar .h6,
body.archive .x-sidebar .h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: #333;
}
body.blog article h1,
body.search-results article h1,
body.single-post article h1,
body.archive article h1,
body.blog .x-sidebar h1,
body.search-results .x-sidebar h1,
body.single-post .x-sidebar h1,
body.archive .x-sidebar h1,
body.blog article .h1,
body.search-results article .h1,
body.single-post article .h1,
body.archive article .h1,
body.blog .x-sidebar .h1,
body.search-results .x-sidebar .h1,
body.single-post .x-sidebar .h1,
body.archive .x-sidebar .h1,
body.blog article h2,
body.search-results article h2,
body.single-post article h2,
body.archive article h2,
body.blog .x-sidebar h2,
body.search-results .x-sidebar h2,
body.single-post .x-sidebar h2,
body.archive .x-sidebar h2,
body.blog article .h2,
body.search-results article .h2,
body.single-post article .h2,
body.archive article .h2,
body.blog .x-sidebar .h2,
body.search-results .x-sidebar .h2,
body.single-post .x-sidebar .h2,
body.archive .x-sidebar .h2,
body.blog article h3,
body.search-results article h3,
body.single-post article h3,
body.archive article h3,
body.blog .x-sidebar h3,
body.search-results .x-sidebar h3,
body.single-post .x-sidebar h3,
body.archive .x-sidebar h3,
body.blog article .h3,
body.search-results article .h3,
body.single-post article .h3,
body.archive article .h3,
body.blog .x-sidebar .h3,
body.search-results .x-sidebar .h3,
body.single-post .x-sidebar .h3,
body.archive .x-sidebar .h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
body.blog article h1,
body.search-results article h1,
body.single-post article h1,
body.archive article h1,
body.blog .x-sidebar h1,
body.search-results .x-sidebar h1,
body.single-post .x-sidebar h1,
body.archive .x-sidebar h1,
body.blog article .h1,
body.search-results article .h1,
body.single-post article .h1,
body.archive article .h1,
body.blog .x-sidebar .h1,
body.search-results .x-sidebar .h1,
body.single-post .x-sidebar .h1,
body.archive .x-sidebar .h1 {
  font-size: 36px;
}
body.blog article h2,
body.search-results article h2,
body.single-post article h2,
body.archive article h2,
body.blog .x-sidebar h2,
body.search-results .x-sidebar h2,
body.single-post .x-sidebar h2,
body.archive .x-sidebar h2,
body.blog article .h2,
body.search-results article .h2,
body.single-post article .h2,
body.archive article .h2,
body.blog .x-sidebar .h2,
body.search-results .x-sidebar .h2,
body.single-post .x-sidebar .h2,
body.archive .x-sidebar .h2 {
  font-size: 30px;
}
body.blog article h3,
body.search-results article h3,
body.single-post article h3,
body.archive article h3,
body.blog .x-sidebar h3,
body.search-results .x-sidebar h3,
body.single-post .x-sidebar h3,
body.archive .x-sidebar h3,
body.blog article .h3,
body.search-results article .h3,
body.single-post article .h3,
body.archive article .h3,
body.blog .x-sidebar .h3,
body.search-results .x-sidebar .h3,
body.single-post .x-sidebar .h3,
body.archive .x-sidebar .h3 {
  font-size: 24px;
}
body.blog article h4,
body.search-results article h4,
body.single-post article h4,
body.archive article h4,
body.blog .x-sidebar h4,
body.search-results .x-sidebar h4,
body.single-post .x-sidebar h4,
body.archive .x-sidebar h4,
body.blog article .h4,
body.search-results article .h4,
body.single-post article .h4,
body.archive article .h4,
body.blog .x-sidebar .h4,
body.search-results .x-sidebar .h4,
body.single-post .x-sidebar .h4,
body.archive .x-sidebar .h4 {
  font-size: 18px;
}
body.blog article h5,
body.search-results article h5,
body.single-post article h5,
body.archive article h5,
body.blog .x-sidebar h5,
body.search-results .x-sidebar h5,
body.single-post .x-sidebar h5,
body.archive .x-sidebar h5,
body.blog article .h5,
body.search-results article .h5,
body.single-post article .h5,
body.archive article .h5,
body.blog .x-sidebar .h5,
body.search-results .x-sidebar .h5,
body.single-post .x-sidebar .h5,
body.archive .x-sidebar .h5 {
  font-size: 14px;
}
body.blog article h6,
body.search-results article h6,
body.single-post article h6,
body.archive article h6,
body.blog .x-sidebar h6,
body.search-results .x-sidebar h6,
body.single-post .x-sidebar h6,
body.archive .x-sidebar h6,
body.blog article .h6,
body.search-results article .h6,
body.single-post article .h6,
body.archive article .h6,
body.blog .x-sidebar .h6,
body.search-results .x-sidebar .h6,
body.single-post .x-sidebar .h6,
body.archive .x-sidebar .h6 {
  font-size: 12px;
}
body.blog article blockquote,
body.search-results article blockquote,
body.single-post article blockquote,
body.archive article blockquote,
body.blog .x-sidebar blockquote,
body.search-results .x-sidebar blockquote,
body.single-post .x-sidebar blockquote,
body.archive .x-sidebar blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border: 0;
  border-left: 5px solid #00aee5;
  background: rgba(174, 213, 124, 0.1);
}
body.blog article blockquote footer,
body.search-results article blockquote footer,
body.single-post article blockquote footer,
body.archive article blockquote footer,
body.blog .x-sidebar blockquote footer,
body.search-results .x-sidebar blockquote footer,
body.single-post .x-sidebar blockquote footer,
body.archive .x-sidebar blockquote footer,
body.blog article blockquote small,
body.search-results article blockquote small,
body.single-post article blockquote small,
body.archive article blockquote small,
body.blog .x-sidebar blockquote small,
body.search-results .x-sidebar blockquote small,
body.single-post .x-sidebar blockquote small,
body.archive .x-sidebar blockquote small,
body.blog article blockquote .small,
body.search-results article blockquote .small,
body.single-post article blockquote .small,
body.archive article blockquote .small,
body.blog .x-sidebar blockquote .small,
body.search-results .x-sidebar blockquote .small,
body.single-post .x-sidebar blockquote .small,
body.archive .x-sidebar blockquote .small {
  display: block;
  font-size: 80%;
  line-height: 1.428571429;
  color: #999;
}
body.blog article .form-search,
body.search-results article .form-search,
body.single-post article .form-search,
body.archive article .form-search,
body.blog .x-sidebar .form-search,
body.search-results .x-sidebar .form-search,
body.single-post .x-sidebar .form-search,
body.archive .x-sidebar .form-search {
  color: #087ca1;
}
body.blog article .form-search input:focus,
body.search-results article .form-search input:focus,
body.single-post article .form-search input:focus,
body.archive article .form-search input:focus,
body.blog .x-sidebar .form-search input:focus,
body.search-results .x-sidebar .form-search input:focus,
body.single-post .x-sidebar .form-search input:focus,
body.archive .x-sidebar .form-search input:focus {
  border: 2px solid #00aee5;
  color: #00aee5;
  box-shadow: none;
}
body.blog header.x-header-landmark,
body.search-results header.x-header-landmark,
body.single-post header.x-header-landmark,
body.archive header.x-header-landmark {
  display: none;
}
body.blog .sharebtntrigger,
body.search-results .sharebtntrigger,
body.single-post .sharebtntrigger,
body.archive .sharebtntrigger {
  cursor: pointer;
}
body.blog .sharebtns,
body.search-results .sharebtns,
body.single-post .sharebtns,
body.archive .sharebtns {
  display: none;
}
body.blog .animated,
body.search-results .animated,
body.single-post .animated,
body.archive .animated {
  opacity: 0;
}
body.blog .animated,
body.search-results .animated,
body.single-post .animated,
body.archive .animated {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
}
body.blog .fadeInRight,
body.search-results .fadeInRight,
body.single-post .fadeInRight,
body.archive .fadeInRight {
  -webkit-animation-name: fadeInRight;
  -moz-animation-name: fadeInRight;
  -o-animation-name: fadeInRight;
  animation-name: fadeInRight;
  opacity: 1;
}
body.blog ul.socialbtn,
body.search-results ul.socialbtn,
body.single-post ul.socialbtn,
body.archive ul.socialbtn {
  padding: 0;
  margin: 0;
}
body.blog ul.socialbtn li,
body.search-results ul.socialbtn li,
body.single-post ul.socialbtn li,
body.archive ul.socialbtn li {
  list-style: none;
  float: left;
  position: relative;
  z-index: 999;
  margin-right: 10px;
}
body.blog .x-scroll-top,
body.search-results .x-scroll-top,
body.single-post .x-scroll-top,
body.archive .x-scroll-top {
  background: #00aee5;
  opacity: .4;
  position: fixed;
  padding: 15px 20px;
  z-index: 9999;
  right: 8px;
  bottom: 30px;
  border-radius: 6px;
  color: #fff;
  font-size: 18px;
  margin-bottom: 0;
  border: 0;
  width: 58px;
  height: 55px;
}
body.blog .x-scroll-top:hover,
body.search-results .x-scroll-top:hover,
body.single-post .x-scroll-top:hover,
body.archive .x-scroll-top:hover,
body.blog .x-scroll-top:focus,
body.search-results .x-scroll-top:focus,
body.single-post .x-scroll-top:focus,
body.archive .x-scroll-top:focus {
  opacity: 1;
  color: #fff;
}
body.blog .pagination ul,
body.search-results .pagination ul,
body.single-post .pagination ul,
body.archive .pagination ul {
  background: none;
}
body.blog .pagination ul > li,
body.search-results .pagination ul > li,
body.single-post .pagination ul > li,
body.archive .pagination ul > li {
  display: inline;
}
body.blog .pagination ul > li:first-child > a,
body.search-results .pagination ul > li:first-child > a,
body.single-post .pagination ul > li:first-child > a,
body.archive .pagination ul > li:first-child > a,
body.blog .pagination ul > li:first-child > span,
body.search-results .pagination ul > li:first-child > span,
body.single-post .pagination ul > li:first-child > span,
body.archive .pagination ul > li:first-child > span {
  margin-left: 0;
}
body.blog .pagination ul > li > span,
body.search-results .pagination ul > li > span,
body.single-post .pagination ul > li > span,
body.archive .pagination ul > li > span,
body.blog .pagination ul > li > a,
body.search-results .pagination ul > li > a,
body.single-post .pagination ul > li > a,
body.archive .pagination ul > li > a {
  border-radius: 4px;
  float: none;
  background: none;
  border: none;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  margin-left: -1px;
}
body.blog .pagination ul > li > span,
body.search-results .pagination ul > li > span,
body.single-post .pagination ul > li > span,
body.archive .pagination ul > li > span {
  color: #00aee5;
}
body.blog .pagination ul > li > a:hover,
body.search-results .pagination ul > li > a:hover,
body.single-post .pagination ul > li > a:hover,
body.archive .pagination ul > li > a:hover {
  background: #00aee5;
  color: #fff;
  border-radius: 4px;
}
body.blog .x-sidebar,
body.search-results .x-sidebar,
body.single-post .x-sidebar,
body.archive .x-sidebar {
  width: 28%;
}
body.blog .x-sidebar .widget,
body.search-results .x-sidebar .widget,
body.single-post .x-sidebar .widget,
body.archive .x-sidebar .widget {
  background-color: #fff;
  font-size: 16px;
  -webkit-box-shadow: 0 14px 10px #EBEBEB;
  box-shadow: 0 14px 10px #EBEBEB;
  padding: 25px;
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  margin-top: 0;
}
body.blog .x-sidebar .widget h2,
body.search-results .x-sidebar .widget h2,
body.single-post .x-sidebar .widget h2,
body.archive .x-sidebar .widget h2,
body.blog .x-sidebar .widget h3,
body.search-results .x-sidebar .widget h3,
body.single-post .x-sidebar .widget h3,
body.archive .x-sidebar .widget h3,
body.blog .x-sidebar .widget h4,
body.search-results .x-sidebar .widget h4,
body.single-post .x-sidebar .widget h4,
body.archive .x-sidebar .widget h4 {
  color: #00aee5;
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 16px;
}
body.blog .x-sidebar .widget ul,
body.search-results .x-sidebar .widget ul,
body.single-post .x-sidebar .widget ul,
body.archive .x-sidebar .widget ul {
  border-top: 0;
}
body.blog .x-sidebar .widget ul li,
body.search-results .x-sidebar .widget ul li,
body.single-post .x-sidebar .widget ul li,
body.archive .x-sidebar .widget ul li {
  padding: 15px 0;
  font-size: 15px;
  border-top: 1px solid #E9EAEC;
  overflow: hidden;
  border-bottom: 0;
}
body.blog .x-sidebar .widget ul li a.entry-thumb img,
body.search-results .x-sidebar .widget ul li a.entry-thumb img,
body.single-post .x-sidebar .widget ul li a.entry-thumb img,
body.archive .x-sidebar .widget ul li a.entry-thumb img {
  display: inline;
  float: left;
  border: 1px solid #EEE!important;
  box-shadow: none!important;
  margin: 2px 10px 2px 0;
  padding: 3px!important;
  max-width: 65px;
  min-width: 65px;
}
body.blog .x-sidebar .widget ul li a.entry-thumb:before,
body.search-results .x-sidebar .widget ul li a.entry-thumb:before,
body.single-post .x-sidebar .widget ul li a.entry-thumb:before,
body.archive .x-sidebar .widget ul li a.entry-thumb:before {
  display: none;
}
body.blog .x-sidebar a,
body.search-results .x-sidebar a,
body.single-post .x-sidebar a,
body.archive .x-sidebar a {
  color: #44535e;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 27px;
}
body.blog .x-sidebar a:hover,
body.search-results .x-sidebar a:hover,
body.single-post .x-sidebar a:hover,
body.archive .x-sidebar a:hover {
  color: #00aee5;
  text-decoration: none;
}
body.blog article.post,
body.search-results article.post,
body.single-post article.post,
body.archive article.post,
body.blog article.page,
body.search-results article.page,
body.single-post article.page,
body.archive article.page {
  background-color: #fff;
  -webkit-box-shadow: 0 14px 10px #EBEBEB;
  box-shadow: 0 14px 10px #EBEBEB;
  padding: 35px 25px 25px 25px;
  margin-bottom: 40px;
  overflow: hidden;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
  margin-top: 0;
  font-size: 14px;
  color: #44535e;
}
body.blog article.post .entry-content,
body.search-results article.post .entry-content,
body.single-post article.post .entry-content,
body.archive article.post .entry-content,
body.blog article.page .entry-content,
body.search-results article.page .entry-content,
body.single-post article.page .entry-content,
body.archive article.page .entry-content {
  font-size: 14px;
}
body.blog article.post ul ul,
body.search-results article.post ul ul,
body.single-post article.post ul ul,
body.archive article.post ul ul,
body.blog article.page ul ul,
body.search-results article.page ul ul,
body.single-post article.page ul ul,
body.archive article.page ul ul {
  list-style-type: circle;
}
body.blog article.post img,
body.search-results article.post img,
body.single-post article.post img,
body.archive article.post img,
body.blog article.page img,
body.search-results article.page img,
body.single-post article.page img,
body.archive article.page img {
  max-width: 100%;
  border: 0;
  vertical-align: middle;
}
body.blog article.post p,
body.search-results article.post p,
body.single-post article.post p,
body.archive article.post p,
body.blog article.page p,
body.search-results article.page p,
body.single-post article.page p,
body.archive article.page p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 23px;
  margin: 0 0 10px;
}
body.blog article.post .entry-header,
body.search-results article.post .entry-header,
body.single-post article.post .entry-header,
body.archive article.post .entry-header,
body.blog article.page .entry-header,
body.search-results article.page .entry-header,
body.single-post article.page .entry-header,
body.archive article.page .entry-header {
  overflow: hidden;
  margin-bottom: 24px;
}
body.blog article.post .entry-header h2,
body.search-results article.post .entry-header h2,
body.single-post article.post .entry-header h2,
body.archive article.post .entry-header h2,
body.blog article.page .entry-header h2,
body.search-results article.page .entry-header h2,
body.single-post article.page .entry-header h2,
body.archive article.page .entry-header h2 {
  margin: 0;
  line-height: 29px;
}
body.blog article.post .entry-header h2 a,
body.search-results article.post .entry-header h2 a,
body.single-post article.post .entry-header h2 a,
body.archive article.post .entry-header h2 a,
body.blog article.page .entry-header h2 a,
body.search-results article.page .entry-header h2 a,
body.single-post article.page .entry-header h2 a,
body.archive article.page .entry-header h2 a {
  color: #252d43;
  font-family: 'Raleway', sans-serif;
  font-size: 36px;
  font-weight: 900;
  text-transform: uppercase;
}
body.blog article.post .entry-header h2 a:hover,
body.search-results article.post .entry-header h2 a:hover,
body.single-post article.post .entry-header h2 a:hover,
body.archive article.post .entry-header h2 a:hover,
body.blog article.page .entry-header h2 a:hover,
body.search-results article.page .entry-header h2 a:hover,
body.single-post article.page .entry-header h2 a:hover,
body.archive article.page .entry-header h2 a:hover {
  text-decoration: none;
  color: #00aee5;
}
body.blog article.post .entry-header .header-part-one,
body.search-results article.post .entry-header .header-part-one,
body.single-post article.post .entry-header .header-part-one,
body.archive article.post .entry-header .header-part-one,
body.blog article.page .entry-header .header-part-one,
body.search-results article.page .entry-header .header-part-one,
body.single-post article.page .entry-header .header-part-one,
body.archive article.page .entry-header .header-part-one {
  float: left;
  overflow: hidden;
}
body.blog article.post .entry-header .header-part-one .date,
body.search-results article.post .entry-header .header-part-one .date,
body.single-post article.post .entry-header .header-part-one .date,
body.archive article.post .entry-header .header-part-one .date,
body.blog article.page .entry-header .header-part-one .date,
body.search-results article.page .entry-header .header-part-one .date,
body.single-post article.page .entry-header .header-part-one .date,
body.archive article.page .entry-header .header-part-one .date {
  float: left;
  width: 104px;
  text-align: right;
  color: #44535e;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  padding-right: 16px;
  margin-right: 16px;
  border-right: 1px solid #00aee5;
}
body.blog article.post .entry-header .header-part-one .date .month,
body.search-results article.post .entry-header .header-part-one .date .month,
body.single-post article.post .entry-header .header-part-one .date .month,
body.archive article.post .entry-header .header-part-one .date .month,
body.blog article.page .entry-header .header-part-one .date .month,
body.search-results article.page .entry-header .header-part-one .date .month,
body.single-post article.page .entry-header .header-part-one .date .month,
body.archive article.page .entry-header .header-part-one .date .month {
  line-height: 23px;
}
body.blog article.post .entry-header .header-part-one .date .year a,
body.search-results article.post .entry-header .header-part-one .date .year a,
body.single-post article.post .entry-header .header-part-one .date .year a,
body.archive article.post .entry-header .header-part-one .date .year a,
body.blog article.page .entry-header .header-part-one .date .year a,
body.search-results article.page .entry-header .header-part-one .date .year a,
body.single-post article.page .entry-header .header-part-one .date .year a,
body.archive article.page .entry-header .header-part-one .date .year a {
  font-family: 'Open Sans', sans-serif;
  font-size: 36px;
  font-weight: 900;
  line-height: 26px;
  margin-top: 10px;
  color: #44535E;
}
body.blog article.post .entry-header .header-part-two,
body.search-results article.post .entry-header .header-part-two,
body.single-post article.post .entry-header .header-part-two,
body.archive article.post .entry-header .header-part-two,
body.blog article.page .entry-header .header-part-two,
body.search-results article.page .entry-header .header-part-two,
body.single-post article.page .entry-header .header-part-two,
body.archive article.page .entry-header .header-part-two {
  float: left;
  font-family: 'Open Sans', sans-serif;
  max-width: 565px;
}
body.blog article.post .entry-header .header-part-two .tag,
body.search-results article.post .entry-header .header-part-two .tag,
body.single-post article.post .entry-header .header-part-two .tag,
body.archive article.post .entry-header .header-part-two .tag,
body.blog article.page .entry-header .header-part-two .tag,
body.search-results article.page .entry-header .header-part-two .tag,
body.single-post article.page .entry-header .header-part-two .tag,
body.archive article.page .entry-header .header-part-two .tag {
  text-align: left;
  margin-top: 10px;
}
body.blog article.post .entry-content,
body.search-results article.post .entry-content,
body.single-post article.post .entry-content,
body.archive article.post .entry-content,
body.blog article.page .entry-content,
body.search-results article.page .entry-content,
body.single-post article.page .entry-content,
body.archive article.page .entry-content {
  margin-bottom: 10px;
}
body.blog article.post footer,
body.search-results article.post footer,
body.single-post article.post footer,
body.archive article.post footer,
body.blog article.page footer,
body.search-results article.page footer,
body.single-post article.page footer,
body.archive article.page footer {
  width: 100%;
  float: left;
  display: inline-block;
  margin-top: 20px;
}
body.blog article.post footer a,
body.search-results article.post footer a,
body.single-post article.post footer a,
body.archive article.post footer a,
body.blog article.page footer a,
body.search-results article.page footer a,
body.single-post article.page footer a,
body.archive article.page footer a {
  color: #44535e;
  font-weight: bold;
  font-family: 'Lato', sans-serif;
}
body.blog article.post footer a:hover,
body.search-results article.post footer a:hover,
body.single-post article.post footer a:hover,
body.archive article.post footer a:hover,
body.blog article.page footer a:hover,
body.search-results article.page footer a:hover,
body.single-post article.page footer a:hover,
body.archive article.page footer a:hover {
  text-decoration: none;
  color: #00aee5;
}
body.blog article.post footer .user img,
body.search-results article.post footer .user img,
body.single-post article.post footer .user img,
body.archive article.post footer .user img,
body.blog article.page footer .user img,
body.search-results article.page footer .user img,
body.single-post article.page footer .user img,
body.archive article.page footer .user img {
  height: 52px;
  border-radius: 50%;
  margin-right: 10px;
}
body.blog article.post footer .three-part,
body.search-results article.post footer .three-part,
body.single-post article.post footer .three-part,
body.archive article.post footer .three-part,
body.blog article.page footer .three-part,
body.search-results article.page footer .three-part,
body.single-post article.page footer .three-part,
body.archive article.page footer .three-part {
  width: 33.33%;
  float: left;
}
body.blog article.post footer .three-part.user,
body.search-results article.post footer .three-part.user,
body.single-post article.post footer .three-part.user,
body.archive article.post footer .three-part.user,
body.blog article.page footer .three-part.user,
body.search-results article.page footer .three-part.user,
body.single-post article.page footer .three-part.user,
body.archive article.page footer .three-part.user {
  color: #44535e;
  font-size: 16px;
  text-transform: uppercase;
}
body.blog article.post footer .comments,
body.search-results article.post footer .comments,
body.single-post article.post footer .comments,
body.archive article.post footer .comments,
body.blog article.page footer .comments,
body.search-results article.page footer .comments,
body.single-post article.page footer .comments,
body.archive article.page footer .comments,
body.blog article.post footer .shares,
body.search-results article.post footer .shares,
body.single-post article.post footer .shares,
body.archive article.post footer .shares,
body.blog article.page footer .shares,
body.search-results article.page footer .shares,
body.single-post article.page footer .shares,
body.archive article.page footer .shares {
  font-family: 'Open Sans', sans-serif;
  height: 52px;
  background: url('images/sprite.png');
  background-position: 7px -294px;
  background-repeat: no-repeat;
  font-size: 16px;
  text-transform: uppercase;
  padding: 17px 0 0 48px;
}
body.blog article.post footer .shares,
body.search-results article.post footer .shares,
body.single-post article.post footer .shares,
body.archive article.post footer .shares,
body.blog article.page footer .shares,
body.search-results article.page footer .shares,
body.single-post article.page footer .shares,
body.archive article.page footer .shares {
  background-position: 7px -352px;
  float: right;
  position: relative;
  z-index: 1;
  width: auto;
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -ms-transition: all 300ms;
}
body.blog .x-btn-navbar,
body.search-results .x-btn-navbar,
body.single-post .x-btn-navbar,
body.archive .x-btn-navbar {
  color: #fff;
}
body.blog .x-btn-navbar:hover,
body.search-results .x-btn-navbar:hover,
body.single-post .x-btn-navbar:hover,
body.archive .x-btn-navbar:hover {
  background-color: #666666;
  color: #fff;
}
@media only screen and (max-width: 480px) {
  body.blog article.post footer .three-part,
  body.search-results article.post footer .three-part,
  body.single-post article.post footer .three-part,
  body.archive article.post footer .three-part,
  body.blog article.page footer .three-part,
  body.search-results article.page footer .three-part,
  body.single-post article.page footer .three-part,
  body.archive article.page footer .three-part {
    width: 100%;
  }
  body.blog article.post .entry-header .header-part-one,
  body.search-results article.post .entry-header .header-part-one,
  body.single-post article.post .entry-header .header-part-one,
  body.archive article.post .entry-header .header-part-one,
  body.blog article.page .entry-header .header-part-one,
  body.search-results article.page .entry-header .header-part-one,
  body.single-post article.page .entry-header .header-part-one,
  body.archive article.page .entry-header .header-part-one {
    width: 100%;
  }
  body.blog article.post .entry-header .header-part-one .date,
  body.search-results article.post .entry-header .header-part-one .date,
  body.single-post article.post .entry-header .header-part-one .date,
  body.archive article.post .entry-header .header-part-one .date,
  body.blog article.page .entry-header .header-part-one .date,
  body.search-results article.page .entry-header .header-part-one .date,
  body.single-post article.page .entry-header .header-part-one .date,
  body.archive article.page .entry-header .header-part-one .date {
    width: 144px;
    border-right: 0 !important;
    padding-bottom: 10px;
  }
  body.blog article.post .entry-header .header-part-one .date .month,
  body.search-results article.post .entry-header .header-part-one .date .month,
  body.single-post article.post .entry-header .header-part-one .date .month,
  body.archive article.post .entry-header .header-part-one .date .month,
  body.blog article.page .entry-header .header-part-one .date .month,
  body.search-results article.page .entry-header .header-part-one .date .month,
  body.single-post article.page .entry-header .header-part-one .date .month,
  body.archive article.page .entry-header .header-part-one .date .month {
    width: 50%;
    float: left;
    text-align: left;
    font-size: 14px !important;
    margin-top: 0 !important;
  }
  body.blog article.post .entry-header .header-part-one .date .year,
  body.search-results article.post .entry-header .header-part-one .date .year,
  body.single-post article.post .entry-header .header-part-one .date .year,
  body.archive article.post .entry-header .header-part-one .date .year,
  body.blog article.page .entry-header .header-part-one .date .year,
  body.search-results article.page .entry-header .header-part-one .date .year,
  body.single-post article.page .entry-header .header-part-one .date .year,
  body.archive article.page .entry-header .header-part-one .date .year {
    width: 50%;
    float: left;
    text-align: left;
    font-size: 14px !important;
    margin-top: 0 !important;
  }
  body.blog article.post .entry-header .header-part-one .header-part-two,
  body.search-results article.post .entry-header .header-part-one .header-part-two,
  body.single-post article.post .entry-header .header-part-one .header-part-two,
  body.archive article.post .entry-header .header-part-one .header-part-two,
  body.blog article.page .entry-header .header-part-one .header-part-two,
  body.search-results article.page .entry-header .header-part-one .header-part-two,
  body.single-post article.page .entry-header .header-part-one .header-part-two,
  body.archive article.page .entry-header .header-part-one .header-part-two {
    max-width: 440px;
  }
}
@media only screen and (max-width: 640px) or (max-width: 1024px) {
  body.blog article.post .entry-header .header-part-two,
  body.search-results article.post .entry-header .header-part-two,
  body.single-post article.post .entry-header .header-part-two,
  body.archive article.post .entry-header .header-part-two,
  body.blog article.page .entry-header .header-part-two,
  body.search-results article.page .entry-header .header-part-two,
  body.single-post article.page .entry-header .header-part-two,
  body.archive article.page .entry-header .header-part-two {
    max-width: 440px;
  }
}
